ul, body {	margin:0;	border:0;	padding:0;  }

body {  background-color:#DCDCDC;	background-image: url('../images/bg.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top center; }	

.watermark {  background-color:#fff;	background-image: url('../images/watermark.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: bottom right; }
.side-right1 {  	background-image: url('../images/side-right1.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; }	
.pagebg {  	background-image: url('../images/pagebg.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; }	

 body, table, input, select, option, textarea, html {
	font-size: 			13px;
	font-family: 		Trebuchet, Trebuchet MS, Helvetica, Arial;
	color: 				#2C2C2C;  	
	line-height:125%;
	}

A:link 		{text-decoration: none; 	color: #C83E33;}
A:visited 	{text-decoration: none; 	color: #C83E33;}
A:active 	{text-decoration:underline; color:#000;}
A:hover 	{text-decoration:underline; color:#000;}

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }
h1 { font-size:	21px; color: #767674; margin-bottom:7px; font-weight: normal;}
h2 { font-size: 18px; color: #767674; font-weight: normal;}
h3 { font-size:	24px; color: #767674; font-weight: normal; margin-bottom:7px; }

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline2 {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline3 {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#flashheader {border: solid 0px; width: 990px; height: 338px; float: left;	margin:0px; }

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 230px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#75786E; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#7E807B;
	background-color:	#FFFFFF;
	
}